/*
------------------------------------------------------------------------------------------
   Sony LIBRIe < https://www.sony.jp/products/Consumer/LIBRIE/common/css/toppage.css >
   last update : 2005.10.21
------------------------------------------------------------------------------------------ */



/* FontSize
------------------------------------------------------------------------------------------ */
.txt_ss {
	font-size:50%;
	line-height:150%; }

.txt_ss_b {
	font-size:55%;
	font-weight:bold;
	line-height:150%; }
	
.txt_s {
	font-size:70%;
	line-height:150%; }

.txt_s_b {
	font-size:70%;
	font-weight:bold;
	line-height:120%; }

.txt_m {
	font-size:80%;
	line-height:80%; }

.txt_m_b {
	font-size:80%;
	font-weight:bold;
	line-height:100%; }



/* MainVisual
------------------------------------------------------------------------------------------ */
#main_visual {
	margin:0px;
	width:100%; }

#main_visual p {
	margin:0px;
	padding:0px; }



/* Product & Point
------------------------------------------------------------------------------------------ */
#pdct {
	margin:18px 0px 0px 0px;
	width:744px;
	text-align:left; }

#pdct p {
	margin:0px;
	padding:0px; }

#pdct .topdct {
	width:129px;
	float:left; }

#pdct .merit {
	display:block;
	width:608px;
	background-image:url(../../img/tpg_mrt_bg.gif);
	background-repeat:repeat-y;
	float:right; }

#pdct .mrt_tbl {
	margin:5px 5px 5px 12px; }

#pdct .mrt_txt {
	font-size:70%;
	line-height:130%;
	color:#54423B; }



/* Information & Link
------------------------------------------------------------------------------------------ */
#related {
	margin:24px 0px 0px 0px;
	width:744px;
	text-align:left; }

#related p {
	margin:0px;
	padding:0px; }

#info {
	margin:0px;
	width:744px;
	text-align:left;
	float:left; }

#linkb {
	margin:0px 0px 0px 16px;
	width:240px;
	text-align:left;
	float:left; }

#info .ttl {
	margin-top:20px; }

#info .detail {
	margin-top:8px;
	width:328px; }

#lineup {
	margin:12px 0px 0px 0px;
	padding:0px; }

#lineup .lu_tbl {
	width:480px; }

#lineup .lu_tbl2 {
	width:488px; }

#lineup .book {
	width:120px;
	vertical-align:top; }
	
#lineup .book2{
	width:125px;
	vertical-align:top; }

#lineup .book3{
	width:115px;
	vertical-align:top; }

#lineup .mrg {
	margin-right:8px;
	float:left; }
	
#lineup .mrg2 {
	margin-right:4px;
	float:left; }

#info .other {
	margin-top:12px;
	padding-top:8px;
	background-image:url(../../img/tpg_info_dotline.gif);
	background-repeat:repeat-x; }

#info .tolink {
	margin:0px 0px 0px 0px;
	padding:0px; }

#info .tolink_lst {
	font-size:70%;
	line-height:120%;
	list-style-type:none;
	padding-left:15px;
	background:url(../img/lnk_arrow.gif) 0px 0em no-repeat; }

#info .info_tbl {
	margin-top:10px;
	width:744px;
	border-collapse:collapse; }

#info .date {
	padding:0px 0px 3px 9px;
	width:80px;
	font-size:70%;
	font-weight:bold;
	line-height:140%;
	color:#424B57;
	vertical-align:top; }

#info .summ {
	padding:0px 10px 3px 10px;
	width:664px;
	font-size:70%;
	line-height:140%;
	color:#333333; }

#linkb .ttl {
	margin-bottom:8px; }

#linkb .bn {
	margin-top:4px; }
.w-vis{
	margin-top:20px;
	padding:5px;
	text-align:center;
	width:744px;
	border:2px solid #FF0000;
	}
.w-vis table td{
	color:#FF0000;
	font-weight:bold;
	font-size:90%;
}
.w-vis a{
	color:#FF0000;
	text-decoration:underline;
	line-height:120%;
}